<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
</head>

<body>
    <div class="container jumbotron">
        <div class="row ">
            <div class="col-sm-12  text-center">
                <h4>HỒ SƠ NHÂN VIÊN</h4>
            </div>
        </div>
        <div class="row ">
            <div class="col-sm-8 ">
                <div class="row form-group ">
                    <div class="col-sm-3 ">
                        <label for="">Họ và tên</label>
                    </div>
                    <div class="col-sm-9 ">
                        <input type="text" class="form-group">
                    </div>
                </div>
                <div class="row form-group ">
                    <div class="col-sm-3 ">
                        <label for="">Ngày sinh</label>
                    </div>
                    <div class="col-sm-9 ">
                        <input type="text" class="form-group">
                    </div>
                </div>
                <div class="row form-group ">
                    <div class="col-sm-3 ">
                        <label for="">Số điện thoại</label>
                    </div>
                    <div class="col-sm-9 ">
                        <input type="text" class="form-group">
                    </div>
                </div>
                <div class="row form-group ">
                    <div class="col-sm-3 ">
                        <label for="">Giới tính</label>
                    </div>
                    <div class="col-sm-9 ">
                        <input type="text" class="form-group">
                    </div>
                </div>
            </div>
            <div class="col-sm-4  text-center">
                <img src="avatar04.png" class="img-thumbnail" alt="avatar">
            </div>
        </div>
        <div class="row form-group">
            <div class="col-sm-2 ">
                <label for="">Công việc</label>
            </div>
            <div class="col-sm-10 ">
                <textarea class="form-group"></textarea>
            </div>
        </div>
        <div class="row ">
            <div class="col-sm-12  text-right">
                <button type="button" class="btn btn-info">Chi tiết</button>
                <button type="button" class="btn btn-primary">Kiểm tra</button>
            </div>
        </div>
    </div>
</body>

</html>